@charset "UTF-8";

/****************************************

Base

*****************************************/

table, th, td, img{
	border: none;
}
a:link {
	color: #0088c8;
	text-decoration: none;
}
a:visited {
	color: #0088c8;
	text-decoration: none;
}
a:hover {
	color: #0088c8;
	text-decoration: none;
}
a:active {
	color: #0088c8;
	text-decoration: none;
}
a:hover {
  opacity:0.8;
  filter: alpha(opacity=80 style=0);
  -moz-opacity:0.8;
}
a:hover img {
  opacity:0.8;
  filter: alpha(opacity=80 style=0);
  -moz-opacity:0.8;
}

/****************************************

Clearfix

*****************************************/

.clearfix:after { 
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/* clearfix for ie7 */
.clearfix { 
	display: inline-block; 
}
.clearfix { 
	display: block; 
}

/****************************************

margin

*****************************************/

/*-----------------------------------
margin-top
-----------------------------------*/
.mt10{
  margin-top:10px;
}
.mt15{
  margin-top:15px;
}
.mt20{
  margin-top:20px;
}
/*-----------------------------------
margin-left
-----------------------------------*/
.ml10{
  margin-left:10px;
}
.ml15{
  margin-left:15px;
}
.ml20{
  margin-left:20px;
}
/*-----------------------------------
margin-right
-----------------------------------*/
.mr10{
  margin-right:10px;
}
.mr15{
  margin-right:15px;
}
.mr20{
  margin-right:20px;
}
/*-----------------------------------
margin-bottom
-----------------------------------*/
.mb10{
  margin-bottom:10px;
}
.mb15{
  margin-bottom:15px;
}
.mb20{
  margin-bottom:20px;
}

/****************************************

padding

*****************************************/

/*-----------------------------------
padding-top
-----------------------------------*/
.top10{
	padding-top: 10px;
}

.top20{
	padding-top: 20px;
}

.top30{
	padding-top: 30px;
}

.top40{
	padding-top: 40px;
}

.top50{
	padding-top: 50px;
}
/*-----------------------------------
padding-bottom
-----------------------------------*/
.bottom10{
	padding-bottom: 10px;
}

.bottom20{
	padding-bottom: 20px;
}

.bottom30{
	padding-bottom: 30px;
}

.bottom40{
	padding-bottom: 40px;
}

.bottom50{
	padding-bottom: 50px;
}
/*-----------------------------------
padding-right
-----------------------------------*/
.right10{
	padding-right: 10px;
}

.right20{
	padding-right: 20px;
}

.right30{
	padding-right: 30px;
}

.right40{
	padding-right: 40px;
}

.right50{
	padding-right: 50px;
}
/*-----------------------------------
padding-left
-----------------------------------*/
.left10{
	padding-left: 10px;
}

.left20{
	padding-left: 20px;
}

.left30{
	padding-left: 30px;
}

.left40{
	padding-left: 40px;
}

.left50{
	padding-left: 50px;
}